@charset "UTF-8";
/* CSS Document */

body{
	font-family: "Trebuchet MS";
}

.gallery{
	margin-top: 200px;
	max-width: 1500px;
}

.imageBox{
	position: relative;
	width:300px;
	height:200px;
	overflow:hidden;
	/*margin: 10px;*/
	background-position:center;
	background-size:cover;
	
}
.imageBox:hover{
	box-shadow: 0px 10px 10px #888888;
	animation-name : myfirst;
	animation-duration : 0.25s;
	animation-iteration-count :1;
	animation-fill-mode : forwards;

}
.mask{
	display:inline-block;
	margin: 10px;
	width: 300px;
	height: 200px;
	
	overflow:hidden;
	box-shadow: 0px 10px 10px #888888;
}



/* Chrome, Safari, Opera */
@-webkit-keyframes myfirst {
    0% {width: 300px; left: 0px;}
	100%{width: 350px; left: -25px;}
}

/* Standard syntax */
@keyframes myfirst {
	 0% {width: 300px; left: 0px;}
	100%{width: 350px; left: -25px;}
} 